8.8.1 is required for Power 8.
I actually had it running for some time on a loaner HMC testing out a
loaner Power 8 with no issues.
Never fired up that performance option on it though... My bad. I should
do my duty with loaner equipment and really shake them down more.
Of course my production hmc is monitoring 5 racks of Power 6's and 8's.
That could be a contributing factor also. The gent who set up my test hmc
was so anal that it had to be on a private network I couldn't get it to
attach to my other racks.


Rob Berendt




Return to Archive home page | Return to MIDRANGE.COM home page